<?php



	error_reporting(E_ALL);



	//ini_set('display_errors',1);



	session_start();

	require_once ("../../config/Cado.php");

	require_once ("../puntoventa/cPuntoventa.php");

	$oPuntoventa = new cPuntoventa();

	

	$emp_id = $_POST['emp_id'];

	$punven = $_POST['punven_id'];





	//echo $emp_id.'--'.$punven;



	$dts1 = $oPuntoventa->filtrar($emp_id,$punven);

	while($dt1 = mysqli_fetch_array($dts1))

	{

	?>

		<option value="<?php echo $dt1['tb_puntoventa_id']?>" <?php if($dt1['tb_puntoventa_id']==$_POST['punven_id'])echo 'selected'?>>

			<?php echo $dt1['tb_puntoventa_nom']?>

		</option>

	<?php

	}

	mysqli_free_result($dts1);

	?>